# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Slávek Banko <slavek.banko@axis.cz>, 2020, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-12 14:35+0200\n"
"PO-Revision-Date: 2021-09-13 23:30+0000\n"
"Last-Translator: Slávek Banko <slavek.banko@axis.cz>\n"
"Language-Team: Czech <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdepim/libtdepim-desktop-files/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 4.8.1\n"

#. Name
#: komposer/core/komposerconfig.desktop:12
msgid "Komposer"
msgstr "Komposer"

#. Comment
#: komposer/core/komposerconfig.desktop:14
msgid "TDE Komposer"
msgstr "Komposer TDE"

#. Keywords
#: komposer/core/komposerconfig.desktop:16
msgid "komposer;"
msgstr "komposer;editor;"

#. Comment
#. Name
#: komposer/core/komposereditor.desktop:6
#: komposer/plugins/default/defaulteditor.desktop:20
msgid "Komposer Editor"
msgstr "Editor Komposer"

#. Name
#: komposer/core/komposerplugin.desktop:6
msgid "Komposer Plugin"
msgstr "Modul Komposer"

#. Comment
#: komposer/plugins/default/defaulteditor.desktop:22
msgid "Komposer default editor"
msgstr "Výchozí editor Komposer"
